<!-- 
  Copyright (c) 2023 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<section class="members-section row padding-top-60 text-center">
  <div class="container">
    <h2 class="margin-bottom-40">Members</h2>
    <ul 
      class="eclipsefdn-members-list list-inline gap-40 margin-top-40 flex-center" 
      data-ml-template="carousel" 
      data-ml-wg="dataspace"
      data-ml-count="4"
    >
    </ul>
  </div>
</section>
